<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1 УТ2" version="1.0" 
xmlns:ns1="http://пф.рф/ПВ-ИВС/2020-10-14" xmlns:УТ2="http://пф.рф/УТ/2017-08-21">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/СуммаПрописью.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap">
         <p class="afInterval"/>
			<p class="afAlignRight">Учесть в расчетной ведомости № <span class="afValue afUnderline">&#160;<xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-ИВС/ns1:ВедомостьНомер"/>&#160;</span></p>
			 <p class="afInterval"/>
			<p class="afAlignRight">Начальник ТО ПФР 
				<span class="afValue afUnderline">&#160;
					<xsl:call-template name="УТ2:NameStrShort">
					<xsl:with-param name="pIOFirst" select="1"/>
						<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ПВ-ИВС/ns1:РуководительТОПФР"/>
					</xsl:call-template>&#160;</span>
			</p>
			 <p class="afInterval"/>
			<p class="afAlignRight"> _____________       -      ___________________</p>
			<div class="afRight-1-3 afPadding"><p class="afSubscript afCenter">(дата)&#160;&#160;&#160;&#160; &#160;&#160;&#160;&#160; &#160;&#160;&#160;&#160;&#160;   (подпись)</p></div>
        
			  <p class="afInterval"/><p class="afInterval"/>
				<h1 class="afHeader">ПРОТОКОЛ<br/>О ВЫЯВЛЕНИИ ИЗЛИШНЕ ВЫПЛАЧЕННЫХ ПЕНСИОНЕРУ СУММ ПЕНСИИ</h1>
				<p class="afInterval"/>
				
				<div class="afRow">
					<div class="afCol-1-3"> &#160;&#160;&#160; от &#160;
						<span class="afValue afUnderline">
							<xsl:call-template name="Date2Text">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ПВ-ИВС/ns1:Реквизиты/УТ2:Дата"/>
							</xsl:call-template> г.
						</span>
					</div>
					<div class="afRight-1-4 afAlignRight"> № 
						<span class="afValue afUnderline">&#160;
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-ИВС/ns1:Реквизиты/УТ2:Номер"/>
						&#160;</span>&#160;&#160;&#160;&#160;
					</div>
				</div>
				<p class="afInterval"/><p class="afInterval"/>
		
				<p class="afValue afCenter afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-ИВС/ns1:ТОПФР/УТ2:Наименование"/>
				</p>
				<p class="afSubscriptSmall afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
				<p class="afInterval"/>
				<div class="afRow">
					<div class="afC">Гр. </div>
					<p class="afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-ИВС/УТ2:ФИО/УТ2:Фамилия"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-ИВС/УТ2:ФИО/УТ2:Имя"/>&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-ИВС/УТ2:ФИО/УТ2:Отчество"/>
					</p>
					<p class="afMarginLeft100 afCenter afSubscriptSmall">(фамилия, имя, отчество)</p>
				</div>
				<div class="afRow">
					<div class="afCol-4-10">
						<div class="afC">Страховой номер индивидуального лицевого счета (СНИЛС) </div>
						<p class="afValue afUnderlinedBlock">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-ИВС/УТ2:СНИЛС"/>
						</p>
					</div>
					<div class="afCol-1-5">&#160;</div>
					<div class="afCol-4-10">
						<div class="afC">Дело №</div>
						<p class="afValue afUnderlinedBlock afMarginLeft100">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-ИВС/ns1:НомерДела"/>
						</p>
					</div>
				</div>
				
				<div class="afRow">
					<div class="afC">Выявил факт  излишней выплаты пенсии  </div>
					<p class="afValue afUnderlinedBlock afMarginLeft250">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-ИВС/ns1:ВидВыплаты"/>
					</p>
					<p class="afMarginLeft200 afCenter afSubscriptSmall">(вид пенсии,в отношении которой выявлен факт излишней выплаты)</p>
				</div>
				<div class="afRow">
					<div class="afC">за период  </div>
					<p class="afUnderlinedBlock afMarginLeft100">
						с&#160;
						<span class="afValue">
							<xsl:call-template name="Date2Text">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ПВ-ИВС/ns1:ПериодВыплат/УТ2:С"/>
							</xsl:call-template> г.
						</span>
							&#160;по&#160;
						<span class="afValue">
							<xsl:call-template name="Date2Text">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ПВ-ИВС/ns1:ПериодВыплат/УТ2:По"/>
							</xsl:call-template> г.
						</span>
					</p>
					<p class="afMarginLeft100 afCenter afSubscriptSmall">(период, в течение которого производилась излишняя выплата пенсии)</p>
				</div>
				<div class="afRow">
					<div class="afC">в сумме  </div>
					<p class="afValue afUnderlinedBlock afMarginLeft100">
						<xsl:call-template name="num-to-word">
							<xsl:with-param name="value" select="/ns1:ЭДПФР/ns1:ПВ-ИВС/ns1:Сумма"/>
						</xsl:call-template>
					</p>
					<p class="afMarginLeft200 afCenter afSubscriptSmall">(сумма излишне выплаченной пенсии в рублях и копейках)</p>
				</div>
				<div class="afRow">
					<div class="afC">в связи с  </div>
					<p class="afValue afUnderlinedBlock afMarginLeft100">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-ИВС/ns1:Причина"/>
					</p>
					<p class="afMarginLeft200 afCenter afSubscriptSmall">(причина образования излишне выплаченной суммы пенсии)</p>
				</div>
				<p class="afInterval"/><p class="afInterval"/>
				<p>Приложение: расчет излишне выплаченных гражданину сумм пенсии</p>
				
				
				
				
				
				<p class="afInterval"/><p class="afInterval"/>
				<p class="afInterval"/><p class="afInterval"/>
				<p>Протокол о выявлении излишне выплаченных сумм пенсии оформил:</p>
				 <div class="afRow">
					<div class="afSign">
						<div class="afPadding">
							<p class="afValue afUnderlinedBlock">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-ИВС/ns1:Исполнитель/УТ2:Должность"/>
							</p>
							<p class="afCenter afSubscriptSmall">(Должность специалиста отдела ОВП)</p>
						</div>
						<div class="afPadding">
							<p class="afBlankUnderlinedBlock"/>
							<p class="afCenter afSubscriptSmall">(подпись)</p>
						</div>
						<div class="afPadding">
							<p class="afValue afUnderlinedBlock">
								<xsl:call-template name="УТ2:NameStrShort">
									<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ПВ-ИВС/ns1:Исполнитель/УТ2:ФИО"/>
								</xsl:call-template>
							</p>
							<p class="afCenter afSubscriptSmall">(расшифровка подписи)</p>
						</div>
					</div> 
                </div>
				<p class="afInterval"/><p class="afInterval"/>
				<p>Протокол о выявлении излишне выплаченных сумм пенсии проверил:</p>
				 <div class="afRow">
					<div class="afSign">
						<div class="afPadding">
							<p class="afValue afUnderlinedBlock">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ПВ-ИВС/ns1:Контролер/УТ2:Должность"/>
							</p>
							<p class="afCenter afSubscriptSmall">(Должность  специалиста-контролера  отдела)</p>
						</div>
						<div class="afPadding">
							<p class="afBlankUnderlinedBlock"/>
							<p class="afCenter afSubscriptSmall">(подпись)</p>
						</div>
						<div class="afPadding">
							<p class="afValue afUnderlinedBlock">
								<xsl:call-template name="УТ2:NameStrShort">
									<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ПВ-ИВС/ns1:Контролер/УТ2:ФИО"/>
								</xsl:call-template>
							</p>
							<p class="afCenter afSubscriptSmall">(расшифровка подписи)</p>
						</div>
					</div> 
                </div>
				<p class="afInterval"/>
				
				 <div class="afRow">
                    <div class="afCol-1-4">
                        Начальник отдела
                    </div>
                    <div class="afCol-3-4">
                        <div class="afSign">
                            <div class="afPadding">
                                <p class="afBlankUnderlinedBlock"/>
                                <p class="afCenter afSubscriptSmall">(подпись)</p>
                            </div>
                            <div class="afPadding">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:call-template name="УТ2:NameStrShort">
                                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ПВ-ИВС/ns1:НачальникОтдела/УТ2:ФИО"/>
                                    </xsl:call-template>
                                </p>
                                <p class="afCenter afSubscriptSmall">(расшифровка подписи)</p>
                            </div>
                        </div>
                    </div>
                </div>
				
        </div>   
    </xsl:template>
</xsl:stylesheet>