<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/СНПАР/2021-11-05">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfSNPAR">
            <h1 class="afHeader">СОГЛАСИЕ НА НАЗНАЧЕНИЕ СТРАХОВОЙ ПЕНСИИ ПО СТАРОСТИ <br/>В АВТОМАТИЧЕСКОМ РЕЖИМЕ</h1>
                <p class="afInterval"/><p class="afInterval"/>
                
                <div class="afRow">
					<p class="afValue afBlankUnderlinedBlock">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:СНПАР/УТ2:ФИО"/>
						</xsl:call-template>
					</p>
					<p class="afSubscript afCenter afItalic">(фамилия, имя, отчество (при наличии)</p>
				</div>
				<p class="afInterval"/>
				<div class="afRow">
					<div class="afC">Страховой номер индивидуального лицевого счета</div>
					<p class="afValue afBlankUnderlinedBlock afMarginLeft320">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:СНПАР/УТ2:СНИЛС"/>
					</p>
				</div>
				
				
				<p class="afInterval"/>
				<p class="afParagraph">1. Я подтверждаю:</p> 
				<p class="afInterval"/>
				<p class="afParagraph">а) ознакомление:</p>
				<p class="afInterval"/>
				<p class="afParagraph">с пенсионными правами, учтенными в системе индивидуального (персонифицированного) учета на момент обращения за страховой пенсией по старости;</p>
				<p class="afInterval"/>
				<p class="afParagraph">с предполагаемым размером страховой пенсии по старости, определенным на основании сведений индивидуального (персонифицированного) учета, размером фиксированной выплаты к страховой пенсии по старости (с учетом повышения фиксированной выплаты к страховой пенсии по старости) на момент обращения за указанной страховой пенсией;</p>
				<p class="afInterval"/>
				<p class="afParagraph">с порядком и сроком перерасчета размеров страховой пенсии, фиксированной выплаты к страховой пенсии, назначенных в автоматическом режиме (в порядке, предусмотренном статьей 221 Федерального закона от 28 декабря 2013 г. № 400-ФЗ «О страховых пенсиях»);</p>
				
				<p class="afInterval"/>
				<p class="afParagraph">б) отсутствие периодов работы и (или) иной деятельности, имевших место за пределами территории Российской Федерации.</p>
				
				<p class="afInterval"/>
				<p class="afParagraph">2. Я согласен: </p>
				<p class="afInterval"/>
				<p class="afParagraph">с осуществлением учета моих пенсионных прав в системе индивидуального (персонифицированного) учета; </p>
				<p class="afInterval"/>
				<p class="afParagraph">с предполагаемым размером страховой пенсии по старости с учетом фиксированной выплаты к страховой пенсии по старости (повышений фиксированной выплаты к страховой пенсии по старости) на момент обращения за страховой пенсией по старости; </p>
				<p class="afInterval"/>
				<p class="afParagraph">на назначение страховой пенсии по старости в автоматическом режиме. </p>
				<p class="afInterval"/>
				<p class="afParagraph">3. Я подтверждаю, что мое согласие на назначение страховой пенсии по старости в автоматическом режиме соответствует моим действительным намерениям и правовые последствия такого согласия мне понятны. </p>
				<p class="afInterval"/>
				<p class="afInterval"/>
				<div class="afRow">
					<div class="afC afCheckSmall">
						<xsl:if test="/ns1:ЭДПФР/ns1:СНПАР/ns1:Подтверждение [text() = '1']">V</xsl:if>
					</div>
					<div>&#160;&#160;Подтверждаю и согласен с указанным в настоящем Согласии <span class="afSubscript">(сделать отметку в квадрате)</span></div>
				</div>
				<p class="afInterval"/><p class="afInterval"/><p class="afInterval"/>
				<div class="afRow"> 
					<div class="afCol-5">&#160;</div>
					<div class="afC afCol-1-9">Дата</div> 
					<div class="afCol-1-4 afMarginLeft30 afValue afBlankUnderlinedBlock">
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СНПАР/ns1:Дата"/>
						</xsl:call-template>
					</div>
					<div class="afCol-1-9">&#160;</div>
					<div class="afCol-1-8">Подпись</div>
					<div class="afCol-1-4 afBlankUnderlinedBlock">&#160;</div>
				</div>
				
				
				
	
				
				
				<!--table class="afNoBreakInside afTable100 afFont">
					<tr>
						<td class="afTable10">&#160;</td>
						<td class="afTable10">Дата </td>
						<td class="afTable25">
							<p class="afMarginLeft10 afUnderlinedBlock">
								<xsl:call-template name="Date2GOST">
									<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СНПАР/ns1:Дата"/>
								</xsl:call-template>
							</p>
						</td>
						<td class="afTable10">&#160;</td>
						<td class="afTable10">Подпись </td>
						<td class="afTable25">
							<p class="afUnderlinedBlock">&#160;</p>
						</td>
						<td class="afTable10">&#160;</td>
					</tr>
				</table--> 
        </div>
    </xsl:template>

</xsl:stylesheet>
