<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
	xmlns:ns1="http://пф.рф/УГЭПС/2021-11-16">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>

	<xsl:template name="i-nstr64">
		<xsl:param name="pDoc"/>
		
		<xsl:call-template name="docHeader">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<p class="afInterval"/>
		<p class="afInterval"/>
		<h1 class="afHeader">ИЗВЕЩЕНИЕ</h1>
		
		<xsl:call-template name="docRequisites">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		<xsl:call-template name="TOPFRName">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
	
		<p class="afInterval"/>
		
		<!--	document body	-->
		<p class="afParagraph">Согласно части 6 статьи 22 Федерального закона от 28 декабря 2013 г. 
			№ 400-ФЗ «О страховых пенсиях» (далее – Федеральный закон «О страховых пенсиях») в связи с достижением возраста, дающего право на страховую пенсию по старости, в том числе назначаемую досрочно, прекращена выплата пенсии, предусмотренной Законом Российской Федерации «О занятости населения в Российской Федерации», с <span class="afValue afUnderline afPadding5">
				<xsl:call-template name="Date2GOST">
					<xsl:with-param name="pDate" select="$pDoc/ns1:Выплата/ns1:ДатаПрекращения"/>
				</xsl:call-template>
			</span> и назначена страховая пенсия по старости в соответствии со статьей 8 Федерального закона «О страховых пенсиях» с <span class="afValue afUnderline afPadding5">
				<xsl:call-template name="Date2GOST">
					<xsl:with-param name="pDate" select="$pDoc/ns1:Выплата/ns1:Период/УТ2:С"/>
				</xsl:call-template>
			</span> бессрочно в размере <xsl:call-template name="Sum2RubKop">
				<xsl:with-param name="pSum" select="$pDoc/ns1:Выплата/ns1:Размер" />
			</xsl:call-template>, в том числе фиксированная выплата в размере <xsl:call-template name="Sum2RubKop">
				<xsl:with-param name="pSum" select="$pDoc/ns1:Выплата/ns1:РазмерФВ" />
			</xsl:call-template></p>
		<!--	document body	end-->

		<xsl:call-template name="TOPFRInfo">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
		
		<xsl:call-template name="uiSign">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>

		<xsl:call-template name="sendInfo">
			<xsl:with-param name="pDoc" select="$pDoc"/>
		</xsl:call-template>
		
	</xsl:template>
	
	
</xsl:stylesheet>
