<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ВЗЛ УТ ns1" version="1.0" xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:ns1="http://пф.рф/ВЗЛ/ЗЕДВП/2017-03-15" xmlns:ВЗЛ="http://пф.рф/ВЗЛ/типы/2014-01-01">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>
    
    
    <xsl:template name="AddrStr">
		<xsl:param name="pAddress"/>
		<xsl:if test="$pAddress/УТ:Индекс">
			<xsl:value-of select="$pAddress/УТ:Индекс"/>, </xsl:if>
		<xsl:choose>
            <xsl:when test="$pAddress/УТ:РоссийскийАдрес">
				<xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Регион">
					<xsl:choose>
						<xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Регион/УТ:Сокращение">	
							<xsl:choose>
								<xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Регион/УТ:Сокращение='край' or $pAddress/УТ:РоссийскийАдрес/УТ:Регион/УТ:Сокращение='Республика'">
									<xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:Регион/УТ:Название, ' ', $pAddress/УТ:РоссийскийАдрес/УТ:Регион/УТ:Сокращение)"/>,
								</xsl:when>
								<xsl:otherwise><xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:Регион/УТ:Название, ' ', $pAddress/УТ:РоссийскийАдрес/УТ:Регион/УТ:Сокращение, '.')"/>,</xsl:otherwise>
							</xsl:choose>
						</xsl:when>
						<xsl:otherwise>
							<xsl:value-of select="$pAddress/УТ:РоссийскийАдрес/УТ:Регион/УТ:Название"/>, </xsl:otherwise>
					</xsl:choose>
				</xsl:if>
				<xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Округ">
					<xsl:value-of select="$pAddress/УТ:РоссийскийАдрес/УТ:Округ"/>, </xsl:if>
				<xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Район">
					<xsl:choose>
						<xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Район/УТ:Сокращение">
							<xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:Район/УТ:Название, ' ', $pAddress/УТ:РоссийскийАдрес/УТ:Район/УТ:Сокращение)"/>, </xsl:when>
						<xsl:otherwise>
							<xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:Район/УТ:Название, ' р-н')"/>, </xsl:otherwise>
					</xsl:choose>
				</xsl:if>
				<xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Город">
					<xsl:choose>
						<xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Город/УТ:Сокращение">
							<xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:Город/УТ:Сокращение, '. ', $pAddress/УТ:РоссийскийАдрес/УТ:Город/УТ:Название)"/>, </xsl:when>
						<xsl:otherwise>
							<xsl:value-of select="concat('г. ', $pAddress/УТ:РоссийскийАдрес/УТ:Город/УТ:Название)"/>, </xsl:otherwise>
					</xsl:choose>
				</xsl:if>
				<xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:ВнутригородскойРайон">
					<xsl:value-of select="$pAddress/УТ:РоссийскийАдрес/УТ:ВнутригородскойРайон"/>, </xsl:if>
				<xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:НаселенныйПункт">
					<xsl:choose>
						<xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:НаселенныйПункт/УТ:Сокращение">
							<xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:НаселенныйПункт/УТ:Сокращение, '. ', $pAddress/УТ:РоссийскийАдрес/УТ:НаселенныйПункт/УТ:Название)"/>, </xsl:when>
						<xsl:otherwise>
							<xsl:value-of select="$pAddress/УТ:РоссийскийАдрес/УТ:НаселенныйПункт/УТ:Название"/>, </xsl:otherwise>
					</xsl:choose>
				</xsl:if>
				<xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Улица">
					<xsl:choose>
						<xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Улица/УТ:Сокращение">
							<xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:Улица/УТ:Сокращение, '. ', $pAddress/УТ:РоссийскийАдрес/УТ:Улица/УТ:Название)"/>, </xsl:when>
						<xsl:otherwise>
							<xsl:value-of select="concat('ул. ', $pAddress/УТ:РоссийскийАдрес/УТ:Улица/УТ:Название)"/>, </xsl:otherwise>
					</xsl:choose>
				</xsl:if>
				
				<xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Дом">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Дом/УТ:Сокращение">
                            <xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:Дом/УТ:Сокращение, '. ', $pAddress/УТ:РоссийскийАдрес/УТ:Дом/УТ:Номер)"/></xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="concat(' д. ', $pAddress/УТ:РоссийскийАдрес/УТ:Дом/УТ:Номер)"/></xsl:otherwise>
                    </xsl:choose>
                </xsl:if>
				<xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Строение">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Строение/УТ:Сокращение">
                            <xsl:value-of select="concat(', ', $pAddress/УТ:РоссийскийАдрес/УТ:Строение/УТ:Сокращение, '. ',$pAddress/УТ:РоссийскийАдрес/УТ:Строение/УТ:Номер)"/></xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="concat(', стр. ', $pAddress/УТ:РоссийскийАдрес/УТ:Строение/УТ:Номер)"/></xsl:otherwise>
                    </xsl:choose>
                </xsl:if>
                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Корпус">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Корпус/УТ:Сокращение">
                            <xsl:value-of select="concat(', ', $pAddress/УТ:РоссийскийАдрес/УТ:Корпус/УТ:Сокращение, '. ',$pAddress/УТ:РоссийскийАдрес/УТ:Корпус/УТ:Номер)"/></xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="concat(', корпус ', $pAddress/УТ:РоссийскийАдрес/УТ:Корпус/УТ:Номер)"/></xsl:otherwise>
                    </xsl:choose>
                </xsl:if>
                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Квартира">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Квартира/УТ:Сокращение">
                            <xsl:value-of select="concat(', ', $pAddress/УТ:РоссийскийАдрес/УТ:Квартира/УТ:Сокращение, '. ',$pAddress/УТ:РоссийскийАдрес/УТ:Квартира/УТ:Номер)"/></xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="concat(', кв. ', $pAddress/УТ:РоссийскийАдрес/УТ:Квартира/УТ:Номер)"/></xsl:otherwise>
                    </xsl:choose>
                </xsl:if>
			</xsl:when>
			  <xsl:when test="$pAddress/УТ:ИностранныйАдрес">
                <xsl:call-template name="УТ:AddressForeignStr">
                    <xsl:with-param name="pAddress" select="$pAddress"/>
                </xsl:call-template>                
            </xsl:when>
            <xsl:when test="$pAddress/УТ:НеструктурированныйАдрес">
                <xsl:if test="$pAddress/УТ:НеструктурированныйАдрес">
                    <xsl:value-of select="$pAddress/УТ:НеструктурированныйАдрес"/> </xsl:if>
            </xsl:when>
        </xsl:choose>	
	</xsl:template>
    
    
 
    <xsl:template match="/" name="inc">
		<xsl:variable name="vForm" select="/ns1:ЭДПФР/ns1:ЗЕДВП"/>
        <div class="afWrap pfrAfZEDVP">
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="$vForm/ВЗЛ:ТерОрган"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/><p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ О НАЗНАЧЕНИИ ЕЖЕМЕСЯЧНОЙ ДЕНЕЖНОЙ ВЫПЛАТЫ <br/> В ПОВЫШЕННОМ РАЗМЕРЕ ПЕНСИЙ И ПОСОБИЙ</h1>
            <p class="afInterval"/><p class="afInterval"/>
            

            
            <div class="afRow">
                <div class="afC">1.&#160;&#160;&#160;&#160;</div>
                <div class="afValue afUnderlinedBlock afMarginLeft30">
                <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="$vForm/ns1:Заявитель/УТ:ФИО"/>
                    </xsl:call-template>

                </div>
                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>
            </div>

            <xsl:if test="$vForm/ns1:Заявитель/УТ:СтраховойНомер">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">страховой номер индивидуального лицевого счета</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft400">
                        <xsl:value-of select="$vForm/ns1:Заявитель/УТ:СтраховойНомер"/>
                    </p>
                </div>
            </xsl:if>
            <xsl:if test="$vForm/ns1:Заявитель/УТ:Гражданство">
                <div class="afRow">
                    <div class="afC">принадлежность к гражданству</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:call-template name="NationalityStr">
                            <xsl:with-param name="pNationalityType">
                                <xsl:value-of select="$vForm/ns1:Заявитель/УТ:Гражданство/УТ:Тип"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </p>
                </div>
            </xsl:if>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">проживающий(ая) в Российской Федерации:</div>
            </div>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">адрес места жительства</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ:АдресРегистрации">
                            <xsl:call-template name="AddrStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ:АдресРегистрации"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места пребывания</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ:АдресПребывания">
                            <xsl:call-template name="AddrStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ:АдресПребывания"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места фактического проживания</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ:АдресФактический">
                            <xsl:call-template name="AddrStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ:АдресФактический"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>

            <xsl:if test="$vForm/ns1:Заявитель/УТ:Телефоны">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:for-each select="$vForm/ns1:Заявитель/УТ:Телефоны/УТ:Телефон">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </p>
                </div>
            </xsl:if>
            <xsl:call-template name="УТ:DocumentStr">
                <xsl:with-param name="pBirthplace" select="$vForm/ns1:Заявитель/УТ:МестоРождения"/>
                <xsl:with-param name="pData" select="$vForm/ns1:Заявитель/УТ:ДатаРождения"/>
                <xsl:with-param name="pDataSpecial" select="$vForm/ns1:Заявитель/УТ:ДатаРожденияОсобая"/>
                <xsl:with-param name="pDocument" select="$vForm/ns1:Заявитель/ns1:УдостоверяющийДокумент"/>
                <xsl:with-param name="pPeriod">0</xsl:with-param>
            </xsl:call-template>
                
                    
			<div class="afRow">
				<div class="afC">2.&#160;&#160;
					<xsl:choose>
						<xsl:when test="$vForm/ns1:Представитель/УТ:Тип[text() = '1']  and $vForm/ns1:Представитель/УТ:ЮридическоеЛицо">Представитель (законный   представитель   несовершеннолетнего   или недееспособного   лица, <u>организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя</u>, доверенное лицо)(нужное подчеркнуть)</xsl:when>
						<xsl:when test="$vForm/ns1:Представитель/УТ:Тип[text() = '1'] and $vForm/ns1:Представитель/УТ:ФормаПредставительства">Представитель (<u>законный   представитель   несовершеннолетнего   или недееспособного   лица</u>,   организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя, доверенное лицо)(нужное подчеркнуть)</xsl:when>
						<xsl:when test="$vForm/ns1:Представитель/УТ:Тип[text() = '2']">Представитель (законный   представитель   несовершеннолетнего   или недееспособного   лица,   организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя, <u>доверенное лицо</u>)(нужное подчеркнуть)</xsl:when>
						<xsl:otherwise>Представитель (законный   представитель   несовершеннолетнего   или недееспособного   лица,   организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя, доверенное лицо)(нужное подчеркнуть)</xsl:otherwise>
					</xsl:choose>
				</div>
			</div>

			 <div class="afRow">
                    <p class="afValue afBlankUnderlinedBlock">
						<xsl:if test="$vForm/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Наименование">
							<xsl:value-of select="$vForm/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Наименование"/>, 
						</xsl:if>
                        <xsl:call-template name="УТ:NameStr">
                            <xsl:with-param name="pName" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) представителя, наименование организации, на которую возложено исполнение обязанностей опекуна или попечителя, и фамилия, имя, отчество (при наличии)ее представителя)</p>
                </div>
			

                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">адрес места жительства</div>
                    <div class="afUnderlinedBlock afMarginLeft200"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресРегистрации">
                                <xsl:call-template name="AddrStr">
                                    <xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресРегистрации"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                
                
                <div class="afRow">
                    <div class="afC">адрес места пребывания</div>
                    <div class="afUnderlinedBlock afMarginLeft200"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресПребывания">
                                <xsl:call-template name="AddrStr">
                                    <xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресПребывания"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                <div class="afRow">
                    <div class="afC">адрес места фактического проживания</div>
                    <div class="afUnderlinedBlock afMarginLeft250"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресФактический">
                                <xsl:call-template name="AddrStr">
                                    <xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресФактический"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                  <div class="afRow">
                    <div class="afC">адрес места нахождения организации</div>
                    <div class="afUnderlinedBlock afMarginLeft250"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Адрес">
                                <xsl:call-template name="AddrStr">
                                    <xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Адрес"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:for-each select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:Телефоны/УТ:Телефон">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </p>
                </div>
                
                <table class="afTable afTable100">
                    <tr>
                        <td class="afTable60">Наименование документа, удостоверяющего личность представителя</td>
                        <td colspan="3" class="afValue">
                            <xsl:choose>
                                <xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ТипДокумента">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>
                                </xsl:when>
                                <xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Тип">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Тип"/>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </td>
                    </tr>
                    <tr>
                        <td>Серия, номер</td>
                        <td class="afValue">
                            <xsl:value-of select="concat($vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Серия, ' ', $vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Номер)"/>
                        </td>
                        <td>Дата выдачи</td>
                        <td class="afValue afTable10">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдан</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>
                        </td>
                    </tr>
                </table>
                
                <p class="afInterval"/>
                <table class="afTable afTable100">
                    <tr>
                        <td class="afTable60">Наименование документа, подтверждающего полномочия представителя</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Наименование"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Серия, номер</td>
                        <td class="afValue">
                            <xsl:value-of select="concat($vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Серия, ' ', $vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Номер)"/>
                        </td>
                        <td>Дата выдачи</td>
                        <td class="afValue afTable10">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдан</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:КемВыдан"/>
                        </td>
                    </tr>
                    <xsl:if test="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия">
                        <tr>
                            <td>Срок действия полномочий</td>
                            <td colspan="3" class="afValue">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                        </tr>
                    </xsl:if>
                </table>         
                    
                
                    
                <p class="afInterval"/>
                <div class="afRow">
					<div class="afC">3.&#160;&#160;Прошу назначить ежемесячную денежную выплату в повышенном размере пенсий и пособий.</div>
				</div>
 
                <p class="afInterval"/>
                <div class="afRow">
					<div class="afC">4.&#160;&#160;Сообщаю, что <em>(сделать отметки в соответствующем квадрате (квадратах):</em></div>
				</div>
				  
                <div class="afRow">
					<div class="afCol-1-10">
						<div class="afC">а)</div>
					</div>
					<div class="afCol-1-10">
					  <div class="afC afCheck">
							<xsl:if test="$vForm/ns1:Работает[text() = '0'] or $vForm/ns1:Работает[text() = 'false']">V</xsl:if>
						</div>						
					</div>
					<div class="afCol-1-7">не работаю,</div>
					<div class="afCol-1-10">
					   <div class="afC afCheck">
							<xsl:if test="$vForm/ns1:Работает[text() = '1'] or $vForm/ns1:Работает[text() = 'true']">V</xsl:if> 
						</div>
					</div>
					<div class="afCol-1-8">работаю;</div>
				</div>  
				
				<div class="afRow">
					<div class="afCol-1-10">
						<div class="afC">б) </div>
					</div>
					<div class="afCol-1-2"> постоянно проживаю (проживал) на территории: </div> 
				</div>
                    
				<div class="afRow afMarginLeft30">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="$vForm/ns1:РайонПроживания[text() = '1']">V</xsl:if>
						</div>
					</div>
					<div class="afCol-1-2"> зоны отселения до переселения в другие районы </div> 
				</div>
                <div class="afRow afMarginLeft50">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="$vForm/ns1:ПериодДоПереселения[text() = '1']">V</xsl:if>
						</div>
						
					</div>
					<div class="afCol-4-10">в период с 26 апреля 1986 года до 2 декабря 1995 года,</div>
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="$vForm/ns1:ПериодДоПереселения[text() = '2']">V</xsl:if>
						</div>
					</div>
					<div class="afCol-4-10">в период со 2 декабря 1995 года;</div>
				</div>   		
				<div class="afRow afMarginLeft30">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="$vForm/ns1:РайонПроживания[text() = '2']">V</xsl:if>
						</div>
					</div>
					<div class="afCol-1-2"> зоны проживания с правом на отселение </div> 
				</div>
                <div class="afRow afMarginLeft50">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="$vForm/ns1:ПериодСПравомНаОтселение[text() = '1']">V</xsl:if>
						</div>
						
					</div>
					<div class="afCol-4-10">в период с 26 апреля 1986 года до 2 декабря 1995 года,</div>
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="$vForm/ns1:ПериодСПравомНаОтселение[text() = '2']">V</xsl:if>
						</div>
					</div>
					<div class="afCol-4-10">в период со 2 декабря 1995 года;</div>
				</div>   
                <div class="afRow afMarginLeft30">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="$vForm/ns1:РайонПроживания[text() = '3']">V</xsl:if>
						</div>
					</div>
					<div class="afCol-7-8"> зоны проживания с льготным социально-экономическим статусом до 2 декабря 1995 года. </div> 
				</div>
   
                <p class="afInterval"/>
                
 
                <div class="afRow">
					<div class="afC">5.&#160;&#160;Я предупрежден(а) о необходимости извещать территориальный орган Пенсионного фонда Российской Федерации о наступлении обстоятельств, влекущих за собой прекращение выплаты ежемесячной денежной выплаты в повышенном размере пенсий и пособий (об изменении места жительства и о поступлении на работу), не позднее следующего рабочего дня после наступления соответствующих обстоятельств.
					</div>
				</div>

				 <div class="afRow">
					<div class="afC">&#160;&#160;&#160;В случае невыполнения указанных требований и получения в связи с этим излишних сумм ежемесячной денежной выплаты в повышенном размере пенсий и пособий, обязуюсь возместить причиненный Пенсионному фонду Российской Федерации ущерб.
					</div>
				</div>
				
				<p class="afInterval"/>
				<div class="afRow">
					<div class="afC">6.&#160;&#160;К заявлению прилагаю документы:</div>
				</div>
				<table class="afTable afNoBreakInside afTable100">
					<tr>
						<td class="afCenter afTable10">№ п/п</td>
						<td class="afCenter">Наименование документа</td>
					</tr>
					<xsl:choose>
						<xsl:when test="$vForm/ns1:ПрилагаемыеДокументы">
							<xsl:for-each select="$vForm/ns1:ПрилагаемыеДокументы/ns1:Документ">
								<tr>
									<td class="afValue">
										<xsl:value-of select="count(preceding-sibling::*)+1"/>
									</td>
									<td class="afValue">
										<xsl:value-of select="УТ:Наименование"/>
									</td>
								</tr>
							</xsl:for-each>
						</xsl:when>
						<xsl:otherwise>
							<tr>
								<td>&#160;</td>
								<td class="afValue">&#160;</td>
							</tr>
						</xsl:otherwise>
					</xsl:choose>
				</table>
            <p class="afInterval"/>
            <div class="afRow">
				<div class="afC">7.&#160;&#160;Достоверность сведений, указанных в заявлении, и ознакомление с положениями пункта 5 настоящего заявления подтверждаю.</div>
			</div>       
            <p class="afInterval"/>
            <table class="afTable afNoBreakInside">
                <tr>
                    <td class="afCenter">Дата заполнения заявления</td>
                    <td class="afCenter">Подпись гражданина (его представителя)</td>
                    <td class="afCenter">Расшифровка подписи (инициалы, фамилия)</td>
                </tr>
                <tr>
                    <td class="afValue afCenter">
						<xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$vForm/ВЗЛ:ДатаЗаполнения"/>
                            </xsl:with-param>
                        </xsl:call-template></td>
                    <td></td>
                    <td class="afValue afCenter">					
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель">  
								<xsl:if test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО/УТ:Фамилия">
									<xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО/УТ:Фамилия"/>&#160;</xsl:if>
								<xsl:if test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО/УТ:Имя">
									<xsl:value-of select="substring($vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО/УТ:Имя, 1, 1)"/>.</xsl:if>
								<xsl:if test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО/УТ:Отчество">
									<xsl:value-of select="substring($vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО/УТ:Отчество, 1, 1)"/>. </xsl:if>
                            </xsl:when>
                            <xsl:otherwise>
                            <xsl:if test="$vForm/ns1:Заявитель/УТ:ФИО/УТ:Фамилия">
									<xsl:value-of select="$vForm/ns1:Заявитель/УТ:ФИО/УТ:Фамилия"/>&#160;</xsl:if>
								<xsl:if test="$vForm/ns1:Заявитель/УТ:ФИО/УТ:Имя">
									<xsl:value-of select="substring($vForm/ns1:Заявитель/УТ:ФИО/УТ:Имя, 1, 1)"/>.</xsl:if>
								<xsl:if test="$vForm/ns1:Заявитель/УТ:ФИО/УТ:Отчество">
									<xsl:value-of select="substring($vForm/ns1:Заявитель/УТ:ФИО/УТ:Отчество, 1, 1)"/>. </xsl:if>
                            </xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
            </table>    
        </div>
    </xsl:template>
    
</xsl:stylesheet>
