<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ns1 УТ2 МСК" version="1.0" xmlns:ns1="http://пф.рф/ВВ/МСК/ВКМСК/2020-09-16" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:МСК="http://пф.рф/ВВ/МСК/2020-07-25">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfVKMSK">
			<table class="afTable">
				<tbody>
					<tr>
						<td colspan="2" class="afCenter">ВОЗВРАТНАЯ КВИТАНЦИЯ</td>
					</tr>
					<tr>
						<td class="afTable50">ФИО</td>
						<td class="afTable50 afValue">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ВКМСК/ns1:Заявитель/ns1:ФИО/УТ2:Фамилия"/>&#160;
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ВКМСК/ns1:Заявитель/ns1:ФИО/УТ2:Имя"/>&#160;
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ВКМСК/ns1:Заявитель/ns1:ФИО/УТ2:Отчество"/>
						</td>
					</tr>
					<tr>
						<td class="afTable50">СНИЛС</td>
						<td class="afTable50 afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ВКМСК/ns1:Заявитель/УТ2:СНИЛС"/></td>
					</tr>
					<tr>
						<td class="afTable50">Наименование документа</td>
						<td class="afTable50 afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ВКМСК/ns1:РеквизитыСертификата/ns1:Наименование"/></td>
					</tr>
					<tr>
						<td class="afTable50">Номер</td>
						<td class="afTable50 afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ВКМСК/ns1:РеквизитыСертификата/МСК:Номер"/></td>
					</tr>
					<tr>
						<td class="afTable50">Серия</td>
						<td class="afTable50 afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ВКМСК/ns1:РеквизитыСертификата/МСК:Серия"/></td>
					</tr>
					<tr>
						<td class="afTable50">Дата выдачи</td>
						<td class="afTable50 afValue">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ВКМСК/ns1:РеквизитыСертификата/МСК:ДатаВыдачи"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td class="afTable50">Место доставки/выдачи</td>
						<td class="afTable50 afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ВКМСК/ns1:МестоДоставки"/></td>
					</tr>
					<tr>
						<td class="afTable50">Дата доставки</td>
						<td class="afTable50 afValue">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ВКМСК/ns1:ДатаДоставки"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td class="afTable50">Регистрационный номер ЕПГУ</td>
						<td class="afTable50 afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ВКМСК/ns1:НомерЕПГУ"/></td>
					</tr>
				</tbody>
			</table>
    
        </div>   
    </xsl:template>
</xsl:stylesheet>